Subject: Ticket Assigned - Cash refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 13:18:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cash refund Dear Sir/ Madam,
I have attached a screenshot of the order number. I never received any
delivery even though I had got a message saying otherwise. I have already
launched a complain and followed up with your customer service a thousand
times just to hear that it's under process.
Now I want my money back at the earliest please...
Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3047618